petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPFCGGetTruncationType

get the truncation strategy employed by FCG

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPFCGGetTruncationType(KSP ksp,KSPFCDTruncationType *truncstrat)

Not Collective Many br

### Input Parameter

ksp -the Krylov space context Many br

### Output Parameter

truncstrat -the strategy type Many br

Many br

### Keywords

KSP, FCG, truncation

### See Also

KSPFCG, KSPFCGSetTruncationType, KSPFCDTruncationType

Level:intermediate
Location:src/ksp/ksp/impls/fcg/fcg.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages